﻿@model SportsClub.Areas.Dashboard.Models.SeasonViewModel
@{
    Layout = null;
}
<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                Copy season
            </h1>
        </div>
        <div class="actions">
        </div>
        <div class="clearfix"></div>
        <hr />
    </div>

    <nav class="step-navigator breadcrumbs">
        <ul>
            @*  CLASSES = done , active , last *@
            <li class="done"><a>Basic Information</a></li>
            <li class="active"><a>Season Information</a></li>
            <li class="last"><a>Review Information</a></li>
            <!-- DO NOT DELETE THIS -->
            <li style="visibility: hidden; height: 0px;"><a href="#">DO NOT DELETE THIS</a></li>
            <li style="visibility: hidden; height: 0px;"><a href="#">DO NOT DELETE THIS</a></li>
            <!-- / DO NOT DELETE THIS -->
        </ul>
    </nav>

    <label for="@Html.Ang(m => m.Title)" class="req-star">Name</label>
    <div class="input-control text" data-role="input-control" @Html.AngValidationClassFor(model => model.Title)>
        <input autofocus="" tabindex="0" id="@Html.Ang(m => m.Title)" type="text" ng-model="@Html.Ang(m => m.Title)" ng-change="@Html.Ang(m => m.Domain) = MC.utils.removeSpecialChars(@Html.Ang(m => m.Title))" @Html.AngTooltipValidationFor(model => model.Title) />
        <button class="btn-clear" tabindex="-1"></button>
    </div>

    <div class="row place-left one-half padding-right20">
        <div class="span6 inline-form-text">Season</div>
        <div class="span4" data-role="input-control">
            <div class="input-control select" data-role="input">
                <select ng-options="obj.Value as obj.Text for obj in Model.AllSeason" ng-model="Model.Name"></select>
            </div>
        </div>
    </div>
    <div class="row place-left one-half">
        <div class="span6 inline-form-text">Year</div>
        <div class="span4" data-role="input-control">
            <div class="input-control select" data-role="input">
                <select ng-options="obj.Value as obj.Text for obj in Model.YearSeason" ng-model="Model.Year"></select>
            </div>
        </div>
    </div>

    <label for="@Html.Ang(m => m.Description)">Description</label>
    <div class="input-control textarea" data-role="input-control">
        <textarea tabindex="1" id="@Html.Ang(m => m.Description)" ng-model="@Html.Ang(m => m.Description)"></textarea>
    </div>

    <hr />
    <button type="button" class="success place-right large button" ng-click="CopySeasonStep3()">Continue</button>
    <button type="button" class="link place-left large button" ng-click="cancelSeason()">Cancel</button>

    <div class="clearfix"></div>
</div>
